#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
frequency=150:450:10 #loop sequence in time
#  l=`sloop`:`sloop+20`@ave
# atlas -d -o Atlas1 Atlas1.cfg toto



#echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol Annual:  time series running mean 10 years" -o TimeSeries_SouthAm_Temp PlotSouthAmericaTS.jnl 'ts DJF 1 "1:1150@sbx:100" "Y=-20:0@ave,X=-70:-40@ave" "vlim=-0.3:0.3/hlim=1000:1500"'
#echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol Annual:  time series running mean 10 years" -o TimeSeries_SouthAm_Pr PlotSouthAmerica.jnl 'pr DJF 86400 "1:999@sbx:100" "Y=-20:0@ave,X=-70:-40@ave" "vlim=-0.2:0.2/hlim=1000:1500"'

# 351:450

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Precip DJF:  1200-1300 vs 1000-1100 " -o MapPr1 FigureMapEnsMeanpr3Gala2.jnl 'sloop:`sloop+100` 150:250 '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol DJF:  1200-1300 vs 1000-1100 " -o MapTemp1 FigureMapEnsMeanTs3Gala2.jnl 'sloop:`sloop+100` 150:250 DJF "/lev=(-INF)(-1,1,0.1)(INF)/pal=light_centered" "/X=-90:-30/Y=-50:15"'

exit

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Precip DJF:  1300-1450 vs 1000-1100 " -o MapPr2 FigureMapEnsMeanpr3Gala.jnl '451:600 150:250 '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol DJF:  1300-1450 vs 1000-1100 " -o MapTemp2 FigureMapEnsMeanTs3Gala.jnl '451:600 150:250 DJF "/lev=(-INF)(-1,1,0.1)(INF)/pal=light_centered" "/X=-90:-30/Y=-50:15"'


echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Precip DJF:  1200-1450 vs 1000-1100 " -o MapPr3 FigureMapEnsMeanpr3Gala.jnl '351:600 150:250 '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol DJF:  1200-1450 vs 1000-1100 " -o MapTemp3 FigureMapEnsMeanTs3Gala.jnl '351:600 150:250 DJF "/lev=(-INF)(-1,1,0.1)(INF)/pal=light_centered" "/X=-90:-30/Y=-50:15"'












